
let DataSource = [
    {id: '分公司挖掘平台', name: '分公司挖掘平台',type:1},
    {id: '人工导入', name: '人工导入',type:0}
];

let Frequency = {
    ByDSate: {id: '月', name: '月'},
    ByMonth: {id: '天', name: '天'},
    Manual: {id: '手动', name: '手动'}
};

let title =[
    {
        title: '当前操作',},
    {
        title: '处理人',},
    {
        title: '处理时间',},
    {
        title: '回复信息',}
];

export default {
   DataSource, Frequency,title
};
